hledger-1.2: Command-line interface for the hledger accounting tool

Safe Haskell | None
Language | Haskell2010

Hledger.Cli.Tests

Description

A simple test runner for hledger's built-in unit tests.

Synopsis

- testmode :: Mode RawOpts
- test' :: CliOpts -> IO ()

# Documentation

testmode :: Mode RawOpts Source #

test' :: CliOpts -> IO () Source #

Run HUnit unit tests and exit with success or failure.